<template>
  <v-row no-gutters>
    <v-col class="ma-5">
      <title-zone class="mb-10" title="Envíos de mercadería" />
      <shipments-table />
    </v-col>
  </v-row>
</template>

<script>
import TitleZone from '~/components/Common/Page/TitleZone';
import ShipmentsTable from '~/components/Storage/Shipments/ShipmentsTable';

export default {
  name: 'Shipments',
  components: {
    TitleZone,
    ShipmentsTable,
  },
};
</script>
